a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
bdi,
bdo,
big,
blockquote,
body,
button,
canvas,
caption,
center,
cite,
code,
col,
colgroup,
command,
datalist,
dd,
del,
details,
dfn,
dir,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
font,
footer,
form,
frame,
frameset,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
hr,
html,
i,
iframe,
img,
input,
ins,
kbd,
label,
legend,
li,
map,
mark,
menu,
meter,
nav,
noframes,
noscript,
object,
ol,
optgroup,
option,
output,
p,
pre,
progress,
q,
rp,
rt,
ruby,
s,
samp,
script,
section,
select,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
textarea,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video,
xmp,
wbr{border:0;font:inherit;line-height:20px;margin:0;outline:0;padding:0;vertical-align:baseline;}article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section{display:block;}html{overflow-y:scroll;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}body,
button,
input,
select,
textarea{color:#302b24;font-family:'Kameron', Georgia, serif;font-size:15px;}body{background:#558562 url( 'images/bg.png' ) center top repeat;min-width:1065px;}.assistive-text{clip:rect( 1px 1px 1px 1px );clip:rect( 1px, 1px, 1px, 1px );position:absolute !important;}h1,
h2,
h3,
h4,
h5,
h6{clear:both;margin-bottom:20px;}h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a{color:#302b24;}h1,
h2{line-height:60px;}h3,
h4,
h5,
h6{line-height:40px;}h1{font-size:60px;}h2{font-size:48px;}h3{font-size:36px;}h4{font-size:24px;}h5{font-size:21px;}h6{font-size:18px;}a{color:#a3251d;text-decoration:none;}a:hover,
a:active,
a:focus{text-decoration:underline;}p{margin-bottom:20px;}b,
strong{font-weight:700;}del,
s,
strike{color:#aaa;text-decoration:line-through;}dfn,
em,
i{font-style:italic;}abbr,
acronym{border-bottom:1px dotted #bfb35a;cursor:help;}blockquote,
q{quotes:none;}blockquote:before,
blockquote:after,
q:before,
q:after{content:"";content:none;}blockquote{margin:20px;}cite{font-style:italic;}address{background:#eee;border:1px solid #ccc;display:inline-block;font-style:italic;margin:0 0 20px;padding:19px;}pre{background:#f1eee6;font-family:"Courier 10 Pitch", Courier, monospace;font-size:13px;margin-bottom:20px;padding:20px;overflow:auto;max-width:100%;white-space:pre;}code,
kbd,
tt,
var{font-family:Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;font-size:13px;}mark,
ins{background:#bccba2;text-decoration:none;}sup,
sub{font-size:11px;height:0;line-height:0;position:relative;vertical-align:baseline;}sup{bottom:5px;}sub{top:2px;}small{font-size:75%;}big{font-size:125%;}hr{background:#cbc17b;border:none;color:#cbc17b;clear:both;float:none;margin:0 0 19px;width:100%;height:1px;}dl{margin:0 0 20px;}dt{font-weight:700;}dd{margin:0 0 20px 20px;}ul,
ol{margin:0 20px 20px 0;padding-left:40px;}li ul,
li ol{margin:0;}ul,
ul ul ul ul{list-style:disc;}ul ul{list-style:circle;}ul ul ul{list-style:square;}ol,
ol ol ol ol{list-style:decimal;}ol ol{list-style:upper-alpha;}ol ol ol{list-style:lower-roman;}table{border-collapse:separate;border-spacing:0;font-size:14px;margin-bottom:20px;width:100%;}thead tr,
thead tr:hover{background:#a3251d;color:#fff;}tfoot{font-size:12px;font-style:italic;}th,
td,
caption{padding:0 20px;}th{background:#a3251d;color:#fff;border-bottom:1px solid #bfb35a;font-size:16px;line-height:39px;text-align:left;}tr:hover{background:rgb( 68, 109, 79 );background:rgba( 0, 0, 0, 0.19 );}td{border-bottom:1px solid #bfb35a;line-height:39px;}embed,
iframe,
object{display:block;margin:0 auto 20px;max-width:100%;}img{height:auto;max-width:100%;}#ie8 img{width:auto;}.aligncenter{display:block;margin:20px auto;}.alignleft{display:block;float:left;margin:0 20px 20px 0;}.alignright{display:block;float:right;margin:0 0 20px 20px;}.alignnone{display:inline;margin:0 0 -5px 0;}div.alignnone{display:block;}.wp-caption{max-width:100%;margin-bottom:20px;padding-bottom:5px;padding-top:5px;}.wp-caption img{display:block;margin:0 auto 5px auto;}.wp-caption-text{font-family:'Bad Script', cursive;margin:0;padding:2px 0 3px 0;text-align:center;}#wpstats{display:block;margin:-20px auto 0;}.gallery img{background:#fff;border:2px solid #bccba2 !important;padding:1px;}.gallery-item{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin:0 0 10px !important;}.gallery-columns-1 img{max-width:584px;}.gallery-columns-2 img{max-width:279px;}.gallery-columns-3 img{max-width:177px;}.gallery-columns-4 img{max-width:126px;}.gallery-columns-5 img{max-width:96px;}.gallery-columns-6 img{max-width:75px;}.gallery-columns-7 img{max-width:61px;}.gallery-columns-8 img{max-width:50px;}.gallery-columns-9 img{max-width:41px;}.gallery-caption{}#masthead{margin:0 0 60px;width:100%;}#navigation-wrapper,
#page{margin:0 auto;padding:0 40px;width:985px;}#main:before,
#main:after,
#navigation-wrapper:before,
#navigation-wrapper:after,
.footer-navigation:before,
.footer-navigation:after{content:'';display:table;}#main:after,
#navigation-wrapper:after,
.footer-navigation:after{clear:both;}#main,
#navigation-wrapper,
.footer-navigation{zoom:1;}#primary,
#secondary{float:left;overflow:hidden;}#primary{margin:0 30px 20px 0;width:670px;}#secondary{width:285px;}.site-navigation{clear:both;float:left;margin:0 0 20px 0;width:100%;}.nav-previous,
.nav-next{float:left;width:50%;}.nav-next{text-align:right;}#nav-below a{background:rgb( 68, 109, 79 );background:rgba( 0, 0, 0, 0.19 );color:#fff;line-height:40px;padding:10px;text-shadow:1px 1px 0 rgba( 0, 0, 0, 0.15 );}.main-navigation{float:left;font-family:'Bad Script', cursive;margin:0 0 60px;font-size:26px;width:100%;}.main-navigation ul{list-style:none;margin:0;padding-left:0;}.main-navigation li{background:url( 'images/star-gold.png' ) left 30px no-repeat;float:left;margin-right:15px;padding-left:32px;position:relative;}.main-navigation li:first-child{background:none;padding-left:0;}.main-navigation li li{background:none;margin-right:0;padding-left:0;}.main-navigation a{color:#fff;display:block;line-height:40px;padding-top:20px;word-wrap:break-word;}.main-navigation a:hover{text-decoration:none;}.main-navigation ul ul{background:rgb( 164, 185, 131 );background:rgba( 164, 185, 131, 0.75 );-webkit-box-shadow:2px 2px 3px 0 rgba( 0, 0, 0, 0.45 );box-shadow:2px 2px 3px 0 rgba( 0, 0, 0, 0.45 );display:none;float:left;font-size:20px;padding:10px;position:absolute;top:60px;left:32px;width:180px;z-index:99999;}.main-navigation li:first-child > ul{left:0;}.main-navigation li li:first-child ul{left:100%;}.main-navigation ul ul ul{left:100%;top:0;}.main-navigation ul ul a{border-bottom:1px solid rgb( 116, 139, 98 );border-bottom:1px solid rgba( 0, 0, 0, 0.19 );padding-top:0;padding-right:4px;padding-left:4px;width:172px;}.main-navigation li:hover > a{border-top:10px solid #a3251d;padding-top:10px;}.main-navigation li li:hover > a{border-top:none;padding-top:0;}.main-navigation li li a:hover{color:#302b24;}.main-navigation ul ul a:hover,
.main-navigation ul ul:hover > a{border-top:none;padding-top:0;}.main-navigation ul li:hover > ul{display:block;}.main-navigation .current-menu-item > a,
.main-navigation .current-menu-ancestor > a,
.main-navigation .current_page_item > a,
.main-navigation .current_page_ancestor > a{border-top:10px solid #a3251d;padding-top:10px;}.main-navigation ul ul .current-menu-item > a,
.main-navigation ul ul .current-menu-ancestor > a,
.main-navigation ul ul .current_page_item > a,
.main-navigation ul ul .current_page_ancestor > a{color:#302b24;border-top:none;padding-top:0;}.main-navigation ul ul .current-menu-ancestor > a,
.main-navigation ul ul .current_page_ancestor > a{color:#302b24;}#masthead hgroup{background:url( 'images/hgroup-top-bg.png' ) 0 top repeat-x,	url( 'images/hgroup-bottom-bg.png' ) 0 bottom repeat-x;clear:both;font-family:'Rammetto One', cursive;padding:10px 0 11px;text-align:center;}.hgroup-liner{background:rgb( 68, 109, 79 );background:rgba( 0, 0, 0, 0.19 );padding:19px 0;}.site-title,
.site-description{margin:0 auto;padding:0 40px;width:985px;}.site-title a,
.site-description{color:#a4b983;}.site-title a:hover{text-decoration:none;}.site-title{font-size:75px;line-height:75px;text-shadow:4px 7px 0 rgba( 0, 0, 0, 0.25 );text-transform:uppercase;}.site-description{font-size:25px;line-height:30px;margin:15px auto 0;padding-bottom:7px;text-shadow:2px 4px 0 rgba( 0, 0, 0, 0.25 );}.custom-header-image{margin:0 auto 20px;padding:0 40px;width:985px;}.custom-header-image img{border:10px solid rgb( 68, 109, 79 );border:10px solid rgba( 0, 0, 0, 0.19 );max-width:963px;display:block;margin:0 auto;padding:1px;}.hentry,
#post-0{background:url( 'images/hentry-header.png' ) top no-repeat,	url( 'images/hentry-footer.png' ) bottom no-repeat;clear:both;margin:0 0 35px;padding:40px 0 25px;position:relative;}.article-liner{background:#f8f6f1 url( 'images/hentry-border.png' ) repeat-y;overflow:hidden;padding:15px 40px 0;}.entry-header{position:relative;}.entry-content{clear:both;}.entry-title{font-family:'Bad Script', cursive;line-height:80px;margin:0 0 10px;min-height:80px;width:490px;word-wrap:break-word;}.sticky .entry-title{border-bottom:1px solid #bfb35a;margin:0 0 20px;width:590px;}.entry-title abbr,
.entry-title acronym{border-bottom:none;}.entry-meta,
.page-links{clear:both;float:left;margin:0 0 20px;width:100%;}.page-links{font-size:14px;font-weight:700;}.page-links a{color:#5D8C6A;}a.author,
.posted-on{display:block;float:left;padding:9px 0;width:50%;}a.author{background:url( 'images/posted-by-bg.png' ) left center no-repeat;text-indent:60px;}.posted-on{text-align:right;}.single-author-blog{text-align:left;width:100%;}header .entry-meta{border-bottom:1px solid #bfb35a;border-top:1px solid #bfb35a;font-weight:700;}header .entry-meta,
header .entry-meta a{color:#5d8c6a;}.more-link,
.edit-link a{background:#a3251d;color:#f2c45a;clear:both;display:inline-block;font-size:14px;font-weight:700;padding:10px;text-shadow:1px 1px 0 rgba( 0, 0, 0, 0.15 );}footer.entry-meta{background:url( 'images/entry-footer-header.png' ) top no-repeat,	url( 'images/entry-footer-footer.png' ) bottom no-repeat;font-size:14px;margin:0;padding:4px 0 6px;width:590px;}.entry-meta-liner{background:#9cbda3 url( 'images/entry-footer-bg.png' ) repeat;float:left;padding:10px;width:570px;}footer.entry-meta,
footer.entry-meta a{color:#fff;font-weight:700;}.categories-meta,
.tags-meta{display:block;float:left;text-shadow:1px 1px 0 rgba( 0, 0, 0, 0.15 );text-transform:uppercase;width:50%;}.lone-meta{width:100%;}.categories-meta a,
.tags-meta a{text-transform:none;}.tags-meta{text-align:right;}.page-header{color:#d0dad3;margin:0 0 40px;padding:0 40px;}.page-title{font-family:'Bad Script', cursive;font-size:36px;line-height:60px;}#image-navigation{clear:both;float:left;margin:0 0 20px;width:100%;}.previous-image,
.next-image{display:block;float:left;width:50%;}.next-image{text-align:right;}.attachment #primary{margin:0 0 20px 0;width:985px;}.attachment .article-liner,
.attachment .comments-liner{background:#f8f6f1 url( 'images/attachment-hentry-border.png' ) repeat-y;}.attachment .entry-title{width:905px;}.entry-attachment img{display:block;margin:0 auto 20px;}.attachment div.entry-meta{padding:9px 0;}.entry-caption{margin:0 0 20px;}.comments-link{background:#a3251d url( 'images/comments-stamp-bg.png' ) no-repeat;color:#fff;display:block;font-size:11px;margin:0 0 20px;padding:7px;position:absolute;overflow:hidden;width:70px;height:55px;text-align:center;top:0;right:0;text-transform:uppercase;}.comments-link a{color:#fff;display:block;width:100%;height:100%;}.comments-link a:hover{text-decoration:none;}.comments-wrapper{border:1px solid #bf5c32;display:block;width:68px;height:43px;padding-top:10px;text-shadow:1px 1px 0 rgba( 0, 0, 0, 0.15 );}.comments-number{color:#f2c45a;display:block;font-size:37px;font-weight:700;margin-bottom:3px;padding-bottom:1px;}#comments{background:url( 'images/hentry-header.png' ) top no-repeat,	url( 'images/hentry-footer.png' ) bottom no-repeat;clear:both;margin:0 0 35px;padding:40px 0 25px;position:relative;}.comments-liner{background:#f8f6f1 url( 'images/hentry-border.png' ) repeat-y;overflow:hidden;padding:10px 40px 0;}.comments-title,
#reply-title{font-family:'Bad Script', cursive;line-height:80px;margin:0 0 10px;word-wrap:break-word;}.commentlist,
.commentlist li.comment,
.commentlist li.pingback{clear:both;list-style:none;margin:0;padding:0;position:relative;}.commentlist li.comment,
.commentlist li.pingback{border-top:1px solid #bfb35a;padding-bottom:20px;padding-top:19px;}.commentlist li.comment .comment{padding-bottom:0;}.commentlist .children,
.commentlist .children .comment + .comment{margin-top:20px;}.comment-liner{overflow:hidden;}.comment-content,
.commentlist .reply{padding-left:98px;}.commentlist li.pingback p{margin:0;}.commentlist img.avatar{display:block;float:left;margin:0 28px 10px 0;width:70px;height:70px;}.commentmetadata{font-weight:700;}.commentmetadata time{color:#a3251d;}.commentlist cite{font-style:normal;}.commentlist cite,
.commentlist cite a,
.commentlist .says{color:#548561;}.bypostauthor .comment-liner,
.bypostauthor .bypostauthor .comment-liner,
.bypostauthor .bypostauthor .bypostauthor .comment-liner{background:#c8d4b2;padding:20px;}.bypostauthor li .comment-liner,
.bypostauthor .bypostauthor li .comment-liner{background:none;padding:0;}.nocomments{text-align:center;}#comments #respond{margin:0 0 40px;padding:0;}#respond #reply-title{margin:0;}#comments #respond h3 small{float:none;}#comments .nav-previous,
#comments .nav-next{font-weight:700;}#comment-nav-below{border-bottom:1px solid #bfb35a;border-top:1px solid #bfb35a;padding-bottom:19px;padding-top:19px;}.featured-thumbnail{clear:both;margin:0 0 20px;}.featured-thumbnail img{background:#fff;border:10px solid #bccba2;display:block;max-width:568px;padding:1px;}::-webkit-input-placeholder{color:#f2c459;}:-moz-placeholder{color:#f2c459;}#s{background:#a3251d url( 'images/search-bg.png') left top no-repeat;-webkit-border-radius:7px;border-radius:7px;color:#f2c459;font-size:20px;line-height:40px;padding-left:40px;width:195px;height:42px;}.widget-area,
.widget-area a{color:#fff;}.widget-area ul,
.widget-area li{list-style:none;margin:0;padding:0;}.widget-area ul{margin:0 27px;}.widget-area ul ul{margin-right:0;}.widget-area li{background:url( 'images/star.png' ) 3px 9px no-repeat;border-bottom:1px solid #d2c98c;line-height:33px;text-indent:27px;}.widget-area li li{background:none;border:none;line-height:34px;text-indent:0;}.widget-area th,
.widget-area td,
.widget-area caption{padding:0;}.widget-area th,
.widget-area td{text-align:center;}.widget-area tfoot td{text-align:left;}.widget-area tfoot #next{text-align:right;}.widget-area caption{font-style:italic;line-height:40px;}.widget-area select,
.widget-area form{display:block;margin:0 auto;width:185px;}.widget-area form{width:235px;}.widget{margin:0 0 40px;}.widget-title{background:url( 'images/widget-title-header.png' ) top no-repeat,	url( 'images/widget-title-footer.png' ) bottom no-repeat;color:#fff;font-family:'Bad Script', cursive;font-size:29px;padding:10px;text-align:center;}.widget-title span{background:url( 'images/widget-title-span-bg.png' ) repeat-y;display:block;line-height:30px;margin:2px;padding:0 20px 10px;}.widget_nav_menu li a, .widget_pages li a, .widget_meta li a, .widget_recent_entries li a{display:block;line-height:34px;padding:0 0 0 27px;text-indent:0;}.widget_pages li a,
.widget_nav_menu li a{word-wrap:break-word;}.widget_nav_menu li a:hover,
.widget_pages li a:hover,
.widget_meta li a:hover,
.widget_recent_entries li a:hover{background:rgb( 68, 109, 79 ) url( 'images/star.png' ) 3px 9px no-repeat;background:rgba( 0, 0, 0, 0.19 );text-decoration:none;}.widget_nav_menu li li a:hover,
.widget_pages li li a:hover,
.widget_meta li li a:hover,
.widget_recent_entries li li a:hover{background:rgb( 68, 109, 79 );background:rgba( 0, 0, 0, 0.19 );}.widget_recent_comments li, .widget_rss li{padding-left:27px;text-indent:0;}.widget_rss li a{display:block;font-style:italic;line-height:34px;}.widget_rss .rssSummary{margin:0 0 7px;}.widget_rss cite{font-size:14px;font-style:normal;}.widget_tag_cloud .tagcloud,
.widget_tag_cloud div{padding:0 27px;}.widget_calendar a{text-decoration:underline;}.avatar-1{display:none;}#akismetwrap #akismetstats{margin:0 auto;padding:4px 0 6px !important;}#akismet1{padding:2px 0 0;}#akismet2{padding:0 !important;}.widget_author_grid ul{margin:0;}.widget_author_grid li{text-indent:0;}.widget-area .widget_author_grid ul li{margin:0 !important;}.widget_statscounter li{background:none;text-align:center;text-indent:0;}.widget_authors strong{display:block;}.widget_authors li{background:none;padding:7px 0;}.widget_authors li:first-child{padding:0 0 7px;}.widget_authors li li{background:url( 'images/star.png' ) 3px 9px no-repeat;margin:0;padding:0;}.widget_authors li li a{display:block;line-height:34px;padding:0 0 0 27px;}.widget_authors li li a:hover{background:rgb( 68, 109, 79 ) url( 'images/star.png' ) 3px 9px no-repeat;background:rgba( 0, 0, 0, 0.19 );text-decoration:none;}#flickr_badge_uber_wrapper{margin:0 auto;}#flickr_badge_wrapper{background:none;border:none;}#flickr_badge_wrapper img,
.widget_gravatar img{background:#fff;border:5px solid #bccba2;margin:0 auto 20px;display:block;max-width:273px;padding:1px;}#flickr_badge_uber_wrapper tr:hover{background:none;}#flickr_badge_uber_wrapper br{display:none;}#flickr_badge_uber_wrapper td{border:none;}#flickr_badge_uber_wrapper a:link,
#flickr_badge_uber_wrapper a:active,
#flickr_badge_uber_wrapper a:visited{color:#d0dad3 !important;}#flickr_badge_uber_wrapper a:hover{color:#fff !important;}.milestone-header{background:rgb( 68, 109, 79 ) !important;background:rgba( 0, 0, 0, 0.19 ) !important;}.milestone-content{margin:0 auto;}.widget_recent_images .recent_images{padding:0 27px;}.widget_twitter li{line-height:20px;padding:7px 0 7px 27px;text-indent:0;}.widget_twitter li:first-child{padding-top:0;}.widget_twitter .tweets a{color:#d0dad3;}.widget_twitter .tweets a:hover{color:#fff;}.widget_twitter iframe{margin:10px 0 0 54px;}.widget_recent_comments{color:#d0dad3;}.widget_recent_comments li{line-height:20px;padding-top:7px;padding-bottom:7px;}.widget_recent_comments .recentcommentsavatar{margin:0 auto;width:185px;}.widget_recent_comments th,
.widget_recent_comments td{border-bottom:1px solid #d2c98c;line-height:20px;padding:7px 0 7px 7px !important;text-align:left;vertical-align:top;}.recentcommentsavatar td.recentcommentstexttop,
.recentcommentsavatar td.recentcommentstextend{border-bottom:1px solid #d2c98c !important;}.recentcommentsavatar tr:hover{background:none;}#colophon{background:url( 'images/hgroup-top-bg.png' ) 0 top repeat-x;clear:both;padding:10px 0 0;width:100%;}#colophon a:hover{text-decoration:none;}.colophon-liner{background:rgb( 68, 109, 79 );background:rgba( 0, 0, 0, 0.19 );padding:40px 0 50px;}.footer-navigation,
.site-info{clear:both;float:none;margin:0 auto;padding:0 40px;width:985px;}.footer-navigation{margin-bottom:10px;}.footer-navigation ul{list-style:none;margin:0;padding-left:0;}.footer-navigation li{float:left;position:relative;}.footer-navigation a{border-right:1px solid #d0dad3;color:#d0dad3;display:block;padding:0 10px;}.footer-navigation a:hover{color:#fff;}.footer-navigation li:first-child a{padding-left:0;}.footer-navigation li:last-child a{border-right:none;}.footer-navigation .current-menu-item > a,
.footer-navigation .current_page_item > a{color:#fff;}.site-info{color:#d0dad3;}.site-info a{color:#fff;}.sharedaddy{margin:0 0 20px;}.wpl-follow{font-weight:700;}div.sharedaddy h3,
#content div.sharedaddy h3,
#main div.sharedaddy h3,
#primary div.sharedaddy h3{font-family:'Kameron', Georgia, serif;font-size:14px;line-height:20px;}.video-player{padding:0;}#wpadminbar{min-width:1065px;}#ie8 #masthead hgroup{background:rgb( 68, 109, 79 );}#ie8 .hentry,
#ie8 #post-0{background:#f8f6f1;}#ie8 footer.entry-meta{background:#9cbda3;}#ie8 #comments{background:#f8f6f1;}#ie8 .widget-title{background:#88a65e;}.infinite-scroll #nav-below, .infinite-scroll.neverending #colophon{display:none;}.infinity-end.neverending #colophon{display:block;}.infinite-scroll .infinite-wrap, .infinite-scroll .infinite-loader, .infinite-scroll #infinite-handle {clear:both;}#infinite-handle span{background:rgb( 68, 109, 79 );background:rgba( 0, 0, 0, 0.19 );border:none;color:rgb( 255, 255, 255 );font-size:15px;line-height:40px;padding:10px;text-shadow:1px 1px 0 rgba( 0, 0, 0, 0.15 );}.infinite-scroll .infinite-wrap{border-top:none;padding:0;}.infinite-scroll #infinite-footer .container{background:rgb( 156, 185, 164 );background:rgba( 153, 184, 161, .95 );border-top-color:1px solid #ddd;border-top-color:1px solid rgba( 0,0,0,.13 );text-shadow:1px 1px 0 rgba( 0, 0, 0, 0.15 );}#infinite-footer .blog-credits{color:rgb( 255, 255, 255 );color:rgba( 255, 255, 255, .8 );}#infinite-footer .blog-credits a,
#infinite-footer .blog-info a{color:rgb( 255, 255, 255 );color:rgba( 255, 255, 255, .9 );}#infinite-footer .blog-credits a:hover,
#infinite-footer .blog-info a:hover{color:rgb( 255, 255, 255 );}.infinite-scroll #infinite-handle{float:left;height:56px;}.infinite-scroll #infinite-handle span{display:block;}.infinite-scroll .infinite-loader{margin:0 0 28px;}